.imgMag-container {
  position: relative;
  margin-top:20px;
}
.imgMag-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  /*Set the size of the magnifier glass:*/
  width: 150px;
  height: 150px;
  opacity:0;
}
.imgMag-glass-active {
  opacity:1!important;
  cursor: none;
}

.imgMag-glass-active:hover,
.imgMag-glass-active,
.imgMag-img-active:hover,
.imgMag-img-active {
  cursor:none!important;
}

.imgMag-toggle {
  cursor:pointer;
  padding-bottom:10px;
  padding-left:0!important;
  background-size:35px 35px;
  background-position: center;
  background-repeat:no-repeat;
  height:50px;
  width:50px;
  border-radius:25%;
  -webkit-transition:1s all ease-in-out;
  -moz-transition:1s all ease-in-out;
  -o-transition:1s all ease-in-out;
  transition:1s all ease-in-out;
}

.imgMag-toggle-inactive,
.imgMag-toggle-active {
  background-color:#f8d180;
}

.imgMag-toggle-inactive:hover,
.imgMag-toggle-active:hover {
  background-color:#2a2a2a;
}

.imgMag-toggle-inactive {
  background-image:url("/images/magnifier/zoomin-std.png");
  -webkit-transition:1s all ease-in-out;
  -moz-transition:1s all ease-in-out;
  -o-transition:1s all ease-in-out;
  transition:1s all ease-in-out;
}
.imgMag-toggle-inactive:hover {
  background-image:url("/images/magnifier/zoomin-hover.png");
}

.imgMag-toggle-active {
  background-image:url("/images/magnifier/zoomout-std.png");
  -webkit-transition:1s all ease-in-out;
  -moz-transition:1s all ease-in-out;
  -o-transition:1s all ease-in-out;
  transition:1s all ease-in-out;
}
.imgMag-toggle-active:hover {
  background-image:url("/images/magnifier/zoomout-hover.png");
}